epelpad

PulseAudio EQ (.deb) para Maverick Meerkat!

PulseAudio EQ (.deb) para Maverick Meerkat!

Pulseaudio Multiband EQ funciona perfecto en Ubuntu kK y Lucid, pero no se inicia en Ubuntu 10.10 Maverick Meerkat.

El repositorio oficial de Pulseaudio Multiband EQ no proporciona paquetes para Maverick, pero en teoría se podría descargar e instalar el paquete de Lucid y ejecutarlo en Maverick sin ningún problema. Sin embargo, ese no es el caso debido a un icono, si, un icono, que ha sido renombrado en Ubuntu 10.10, que hace que el ecualizador no inicie en Maverick y de este error:

File "/usr/share/pulseaudio-equalizer/pulseaudio-equalizer.py", line 362, in __init__
icon = self.window.set_icon_from_file "/usr/share/icons/hicolor/16x16/apps/gnome-volume-control.svg"
glib.GError: Failed to open file '/usr/share/icons/hicolor/16x16/apps/gnome-volume-control.svg': No such file or directory


Esto puede ser arreglado fácil y de hecho, la gente de WebUpd8 lo hizo. Acá les dejo el archivo .deb.


DESCARGAR
(32/64bit)


Ubuntu


Saludos.

¡Ver mis otros posts!

Microsoft gives you "windows", Linux a "home".

sonido



10 comentarios - PulseAudio EQ (.deb) para Maverick Meerkat!

vocin
un icono? jajajajajajajajajajajaj
vocin
Arry2006 dijo:
vocin dijo:un icono? jajajajajajajajajajajaj

Todo por un puto icono que fue renombrado en Maverick, ¿te das cuenta?!

yo hubiera dejado el antiguo y el nuevo, como "capa de compatibilidad de un puto icono"
ulizesmx +1
Arry2006 dijo:
vocin dijo:un icono? jajajajajajajajajajajaj

Todo por un puto icono que fue renombrado en Maverick, ¿te das cuenta?!


jajajajja
HELBER662
hola, ya tengo el pulseaudio, pero es normal escuhar un chirrido mientras se sube o baja el volumen????
cesarlm05
Funciona bien???????

contesten hijos........
soybrunachox
se me para el sonido a veces en maverick
leanfaust
mepa que el link no sirve mas :S